@font-face{font-family:'proxima-nova';src:url('../fonts/ProximaNova-Regular.ttf') format('ttf');font-weight:normal;font-style:normal}
*{margin:0;padding:0;box-sizing:border-box}
body{font-size:1rem;font-family:'proxima-nova', sans-serif;color:#030303;transition:background-color .3s ease-in-out, width .25s linear, margin .25s linear!important;overflow-x:hidden}
a:hover{text-decoration:none}
li{list-style:none}
ul{margin-bottom:0;}
/*.........................................Main Navigations..........................................*/
.color-black{background-color:#000;}
body.color-white .header.bg-black nav.navigation, body.color-black .header.bg-black nav.navigation{background-color:transparent;transition:.1s}
.header nav.navigation{background-color:transparent;transition:all .5s ease-in-out}
body.color-white .header nav.navigation{background-color:#fff;transition:.5s ease-in-out}
body.color-black .header nav.navigation{background-color:#000;transition:.5s ease-in-out}
 .header{height:104px;position:fixed;top:0;transition:top 0.2s ease-in-out;width:100%;z-index:1024;}
.nav-up{top:-104px;}
.pel_hdr-lgo{position:absolute;left:1.5rem;top:1.5rem;}
.web-logo{display:block;}
.mob-logo{display:none;}
.bg-black .navigation .nav-btn span{background-color:#fff;}
.navigation{padding:1.5rem 3rem 0 3rem;}
.plf_mnu{display:flex;justify-content:flex-end;padding:2.2rem 3.5rem 0 3rem;position:absolute;right:0;top:0;z-index:111;}
.plf_mnu .nav-link{padding:0px 1rem;color:#575757;font-size:12px;letter-spacing:0.18em;text-transform:uppercase;position:relative}
.plf_mnu .nav-link#download svg{width:16px !important;float:left;margin-right:10px;}
body.color-black .plf_mnu .nav-link{color:#A5A5A5}
body.color-black .header a.navbar-brand img{filter:invert(1);transition:.7s}
body.color-black .plf_mnu .label span{background-color:#A5A5A5}
body.color-black .header .navigation .nav-btn span{background-color:#A5A5A5}
.plf_mnu .nav-link:hover{color:#000}
.navigation .navbar-nav .nav-item .label{display:flex;flex-direction:column;width:25px;cursor:pointer}
.navigation .navbar-nav .nav-item .label span{background:#000;border-radius:10px;height:2px;margin:4px 0;width:100%;transition:.4s cubic-bezier(0.68, -0.6, 0.32, 1.6)}
.navigation .navbar-nav .nav-item .label span:nth-of-type(2){width:75%;margin-left:25%}
.navigation .navbar-nav .nav-item .label input[type="checkbox"]{display:none}
.navigation .navbar-nav .nav-item .label input[type="checkbox"]:checked ~ span{background-color:#ffffff}
.navigation .navbar-nav .nav-item .label input[type="checkbox"]:checked ~ span:nth-of-type(1){transform-origin:bottom;transform:rotatez(45deg) translate(6.5px,0px)}
.navigation .navbar-nav .nav-item .label input[type="checkbox"]:checked ~ span:nth-of-type(2){transform-origin:top;width:100%;margin-left:0;transform:rotatez(-45deg) translate(6.5px,0px)}
.header.bg-black a.logo img{filter:invert(1);transition:.7s}
.header.bg-black .navigation .navbar-nav .nav-item .nav-link{color:#696969}
.panel{min-height:100vh;display:flex;flex-direction:column;justify-content:space-around;align-items:center}
.navbar-dark .navbar-toggler{color:#000;border-color:#000;}
.navbar-toggler{padding:0;font-size:inherit;line-height:1;background-color:transparent;border:none;border-radius:0;}
.navigation .nav-btn{display:flex;flex-direction:column;width:25px;cursor:pointer;border:0;background:transparent;padding:0;}
.navigation .nav-btn span{background:#000;border-radius:10px;height:2px;margin:4px 0;width:100%;transition:.4s cubic-bezier(0.68, -0.6, 0.32, 1.6);}
.navigation .nav-btn span:nth-of-type(2){width:75%;margin-left:25%;}
.nav_cls-icn{display:block;position:absolute;top:27px;right:48px;}
.nav_cls-icn .label{display:flex;flex-direction:column;width:25px;cursor:pointer}
.nav_cls-icn .label span{background:#000;border-radius:10px;height:2px;margin:4px 0;width:100%;transition:.4s cubic-bezier(0.68, -0.6, 0.32, 1.6)}
.nav_cls-icn .label span:nth-of-type(2){width:75%;margin-left:25%}
.nav_cls-icn .label input[type="checkbox"]{display:none}
.nav_cls-icn .label input[type="checkbox"] ~ span{background-color:#ffffff}
.nav_cls-icn .label input[type="checkbox"] ~ span:nth-of-type(1){transform-origin:bottom;transform:rotatez(45deg) translate(6.5px,0px)}
.nav_cls-icn .label input[type="checkbox"] ~ span:nth-of-type(2){transform-origin:top;width:100%;margin-left:0;transform:rotatez(-45deg) translate(6.5px,0px)}
/*.........................................Home Screen..........................................*/
.hm-contect{position:relative;display:flex;justify-content:center;align-items:center;position:relative;height:77vh;padding-top:3vh;}
.cntr-cont{background:#ededed;border-radius:100%;height:450px;width:450px;overflow:hidden;position:relative}
.cntr-cont img{padding-top:80px;padding-left:90px;max-width:80%;}
.see_wrk-wrp{cursor:pointer;bottom:27%;left:-12%;z-index:9;position:absolute;transition:.4s ease-in-out;transition-duration:.4s !important;background:#0C30F2;border-radius:100%;height:150px;width:150px;text-align:center;display:flex;justify-content:center;align-items:center;}
.see_wrk-wrp:hover, .see_wrk-wrp:focus{transform:translateY(-10px) !important}
.see_wrk-btn{font-size:.88rem;letter-spacing:0.18em;color:#fff;text-transform:uppercase}
.see_wrk-btn:hover{color:#fff;text-decoration:none}
.bnr_rhs{margin-left:-50px;position:relative;}
.bnr_txt{line-height:20px;font-size:2rem;color:#4d4d4d;margin-left:.5rem;display:block}
.applist{position:relative;width:70%}
.applist ul{display:flex;flex-direction:row;width:100%}
.applist ul li{list-style:none;display:flex;justify-content:center;flex-direction:column;flex-grow:0;flex-shrink:0;flex-basis:25%;cursor:pointer;margin-right:5%;margin-bottom:8px;position:relative;}
.applist ul li span{transition:.5s ease;width:25px}
.applist ul li span.arrowIcon svg{width:25px !important;height:25px !important;position:static;}
.applist ul li svg{width:42px !important;height:42px !important;position:absolute;bottom:115%;}
.applist ul li a svg{width:25px !important;position:relative;bottom:0;}
.applist ul li:hover span.arrowIcon{transform:translateX(10px)}
.applist ul li span.pfIcon{font-size:1rem;border:1px solid #9B9B9B;border-radius:50%;width:42px;height:42px;margin-bottom:1rem;display:flex;justify-content:center;align-items:center}
.applist ul li p{color:#030303;font-size:.9rem;font-weight:500;letter-spacing:3px;white-space:nowrap}
.applist ul li p span{color:#9A9A9A;font-size:.8rem;margin-top:.4rem;display:inline-block;text-transform:uppercase;}
.bottom-list{display:flex;justify-content:space-between;padding:0 3rem;height:20vh;align-items:center;}
/*.........................................Navigation Screen..........................................*/
header{display:block;width:100%;z-index:1;position:relative;}
.js_sid-nav{overflow:hidden;}
.js_drk-ovr{background-color:rgba(0,0,0,0.28);content:'';position:fixed;left:0;right:0;top:0;bottom:0;margin:auto;height:100vh;width:100vw;opacity:0;visibility:hidden;z-index:1;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.js_sid-nav .js_drk-ovr{opacity:1;visibility:visible;}
.overlay{display:none;position:fixed;top:0;right:0;height:100vh;width:50vw;background:#070707;z-index:1111;overflow:auto;padding:10rem 3rem 0rem;}
.nav_list ul{display:flex;flex-direction:column;}
.nav_list ul li{padding:1rem 0;}
.nav_list ul li a{display:block;transition:all 0.7s;font-size:2.1rem;line-height:2.1rem;font-family:'Poppins', sans-serif;font-weight:300;color:#fff;}
.nav_list ul li ul{padding:1rem 0 0 3rem;}
.nav_list ul li ul li{padding:.5rem 0;}
.nav_list ul li ul li a{font-size:1.5rem;line-height:1.5rem;text-transform:none;font-weight:400;}
.contact-details{margin:0;display:flex;flex-direction:column;justify-content:center;}
.contact-details h3{color:#fff;font-size:1rem;line-height:1rem;margin:0rem 0 1.55rem;}
.contact-details p{color:#fff;margin-bottom:0;}
.sid_nav-ul{display:flex;flex-direction:column;}
.sid_nav-li{display:block;}
.sid_nav-li a{font-size:1rem;line-height:35px;color:#6c6c6c;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.sid_nav-li a:hover, .sid_nav-li a:focus{color:#fff;}
.social-links{margin:0 0 1rem;display:flex;align-items:center;}
.social-links a{margin:0 15px 0 0;position:relative;display:block;height:22px;width:20px;text-align:center;    border: 1px solid #535353;border-radius: 32px;padding: 20px;}
.social-links a img{width:18px;}
.social-links a:nth-child(3) img{width:11px;}
.icn_scl{opacity:1;visibility:visible;position:absolute;left:0;right:0;margin:auto;top:7px;bottom:0;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.icn_scl-hvr{opacity:0;visibility:hidden;position:absolute;left:0;right:0;margin:auto;top:0;bottom:0;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.social-links a:hover .icn_scl{opacity:0;visibility:hidden;}
.social-links a:hover .icn_scl-hvr{opacity:1;visibility:visible;}
.sid_nav-hdr{align-items:center;display:flex;margin:0 0 0.4rem 0;}
.sid_hdr-lhs{flex-shrink:0;margin:0 15px 0 0;}
.sid_rnd-icn{display:flex;flex-direction:row;align-items:center;justify-content:center;height:54px;width:54px;border-radius:100%;background-color:#262626;}
.sid_hdr-lbl{font-size:14px;color:#6c6c6c;}
.sid_hdr-lnk{font-size:16px;color:#fff;display:block;text-decoration:underline;transition:all 0.4s ease-in-out;}
.sid_hdr-lnk:hover, .sid_hdr-lnk:focus{color:#ababab;text-decoration:underline;}
/*.........................................Circle Animation..........................................*/
.yt_cir_wrp{height:150px;position:relative;width:200px}
.yt_cir-icn{position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);font-size:2.5rem}
.yt_cir-txt{color:#8d8d8d;fill:#8d8d8d;text-transform:uppercase;letter-spacing:5px}
.yt_cir_wrp svg{position:absolute;left:0;top:0;width:100%;-webkit-animation-name:rotate;-moz-animation-name:rotate;-ms-animation-name:rotate;-o-animation-name:rotate;animation-name:rotate;-webkit-animation-duration:17s;-moz-animation-duration:17s;-ms-animation-duration:17s;-o-animation-duration:17s;animation-duration:17s;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;-ms-animation-iteration-count:infinite;-o-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-timing-function:linear;-ms-animation-timing-function:linear;-o-animation-timing-function:linear;animation-timing-function:linear}
@-webkit-keyframes rotate{from{-webkit-transform:rotate(360deg)}
to{-webkit-transform:rotate(0)}
}
@-moz-keyframes rotate{from{-moz-transform:rotate(360deg)}
to{-moz-transform:rotate(0)}
}
@-ms-keyframes rotate{from{-ms-transform:rotate(360deg)}
to{-ms-transform:rotate(0)}
}
@-o-keyframes rotate{from{-o-transform:rotate(360deg)}
to{-o-transform:rotate(0)}
}
@keyframes rotate{from{transform:rotate(360deg)}
to{transform:rotate(0)}
}
.digital-agency{display:flex;justify-content:center;align-items:center;margin:100px 0;padding:100px 0;}
.ani-desc{padding-left:10%;}
.ani-desc p{font-size:1.4rem;line-height:44px;color:#777e84;font-weight:300;margin-bottom:3rem;}
.featured-work{padding-top:60px}
.featured-work h2{font-weight:900;font-size:75px;letter-spacing:-0.03em;color:#fff;line-height:1;margin:0 0 40px}
.featured-work h2 span{font-size:1rem;letter-spacing:0.18em;line-height:24px;color:#7b7b7b;text-transform:uppercase;display:block;font-weight:300;}
.grid-head{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.wrk_li{margin-bottom:60px}
.wrk_li:hover .wrk_img{transform:scale(1.1)}
.left-column{padding-left:0;padding-right:5%;}
.right-column{padding-left:5%;padding-right:0;}
.wrk_lnk{display:block;position:relative;margin:0;transition:.5s ease-in}
.wrk_typ{display:block;font-size:15px;color:#fff;text-transform:uppercase;letter-spacing:5px;line-height:10px;position:absolute;left:20px;top:35px;z-index:12}
.wrk_img-wrp{display:block;overflow:hidden}
.wrk_img{display:block;-webkit-transition:all ease 0.4s;-moz-transition:all ease 0.4s;-ms-transition:all ease 0.4s;-o-transition:all ease 0.4s;transition:all ease 0.4s}
.wrk_ttl{color:#fff;display:inline-block;font-size:25px;padding-top:1.3rem;font-weight:300;}
.linkImg{width:26px;transition:.5s ease-in-out;margin-left:.5rem;margin-top:-4px;}
.linkImg:hover{filter:invert(27%) sepia(51%) saturate(2878%);}
.expertise{background:url(../images/btm_cld.svg) no-repeat;background-size:100%;background-position:100% 51.5%;}
.read-btn{display:flex;justify-content:center;width:100%}
.glb-btn{border:1px solid;border-radius:5px;font-size:0.9rem;letter-spacing:0.48em;text-transform:uppercase;padding:.7rem 2rem;transition:.5s ease-in-out;position:relative;overflow:hidden;color:#777e84;-webkit-transition:color .3s ease-in-out;-o-transition:color .3s ease-in-out;transition:color .3s ease-in-out;-webkit-transition:opacity .5s ease .6s,color .3s ease-in-out,-webkit-transform .5s ease .6s;transition:opacity .5s ease .6s,color .3s ease-in-out,-webkit-transform .5s ease .6s;-o-transition:opacity .5s ease .6s,transform .5s ease .6s,color .3s ease-in-out;transition:opacity .5s ease .6s,transform .5s ease .6s,color .3s ease-in-out;transition:opacity .5s ease .6s,transform .5s ease .6s,color .3s ease-in-out,-webkit-transform .5s ease .6s;}
.glb-btn span:first-child{position:relative;-webkit-transition:color .5s cubic-bezier(.48,0,.12,1);-o-transition:color .5s cubic-bezier(.48,0,.12,1);transition:color .5s cubic-bezier(.48,0,.12,1);z-index:5;}
.glb-btn:hover span:last-child, .glb-btn:focus span:last-child{-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);opacity:1;-webkit-transition:all .8s cubic-bezier(.48,0,.12,1);-o-transition:all .8s cubic-bezier(.48,0,.12,1);transition:all .8s cubic-bezier(.48,0,.12,1);}
.glb-btn span:last-child{color:#000;position:absolute;-webkit-transition:all .4s cubic-bezier(.48,0,.12,1);-o-transition:all .4s cubic-bezier(.48,0,.12,1);transition:all .4s cubic-bezier(.48,0,.12,1);z-index:10;opacity:0;top:50%;bottom:0;left:0;right:0;-webkit-transform:translateY(225%);-ms-transform:translateY(225%);transform:translateY(225%);}
.glb-btn:after{content:"";position:absolute;bottom:-50%;left:0;width:103%;height:100%;background-color:#fff;-webkit-transform-origin:bottom center;-ms-transform-origin:bottom center;transform-origin:bottom center;-webkit-transition:-webkit-transform .5s cubic-bezier(.48,0,.12,1);transition:-webkit-transform .5s cubic-bezier(.48,0,.12,1);-o-transition:transform .5s cubic-bezier(.48,0,.12,1);transition:transform .5s cubic-bezier(.48,0,.12,1);transition:transform .5s cubic-bezier(.48,0,.12,1),-webkit-transform .5s cubic-bezier(.48,0,.12,1);-webkit-transform:skewY(9.3deg) scaleY(0);-ms-transform:skewY(9.3deg) scaleY(0);transform:skewY(9.3deg) scaleY(0);z-index:9;}
.glb-btn:after{background-color:#fff;}
.glb-btn:hover:after, .glb-btn:focus:after{-webkit-transform-origin:bottom center;-ms-transform-origin:bottom center;transform-origin:bottom center;-webkit-transform:skewY(9.3deg) scaleY(2);-ms-transform:skewY(9.3deg) scaleY(2);transform:skewY(9.3deg) scaleY(2);}
.exp_wrp{padding:150px 0;}
/* .exp_cnt-wrp{align-items:flex-start;display:flex;}
 */
.exp_lhs{padding:150px 0}
.exp_ttl{font-weight:900;font-size:4rem;color:#000}
.exp_txt{font-size:1.3rem;line-height:35px;color:#6e6e6e;padding-bottom:2rem;font-weight:300;}
.pel_boy{bottom:-28%;left:34%;position:absolute;}
.clt_wrp{padding:80px 0;width:100%;overflow:hidden;}
.cnt_wrp{position:relative;width:100%;margin:0 auto;margin-top: 40px;}
.clt_cnt-wrp{max-width:1200px;overflow-y:auto;margin:0 auto;}
body.color-black .nav-link svg path{stroke:#A5A5A5;}
.clt_cnt-ul{align-items:center;display:flex;justify-content:center;min-width:1200px;}
.clt_cnt-li{display:inline-block;vertical-align:middle;max-width:20%;flex:1 1 20%;padding:0 15px;text-align:center}
#logo{width:150px;}
#lamp{position:absolute;z-index:9;left:13%;bottom:68%;width:130px;}
#impact{width:180px;margin-top:-15px;}
#youtube{width:160px;cursor:pointer;position:relative;top:-23%;}
.let-connect{display:flex;flex-direction:column}
.let-connect .ftr_ttl{font-weight:700;font-size:3rem;letter-spacing:-.03em;color:#5F5F5F;line-height:1;padding-bottom:30px}
.let-connect .ftr_ttl span{color:#fff;display:block}
.let-connect .ftr_txt{width:70%;font-size:22px;line-height:34px;color:#7c7c7c;}
.contact-list{display:flex}
.contact-list ul{display:flex;color:#fff;flex-direction:column;width:100%;}
.contact-list ul li{padding-bottom:30px;position:relative;padding-left:0px}
.contact-list ul li:last-child{padding-bottom:0;}
.contact-list ul li svg{width:25px !important;height:25px !important;position:absolute;top:0;left:0%;}
.contact-list ul li .label{display:block;font-size:14px;letter-spacing:0.11em;color:#9a9a9a;font-weight:300;}
.contact-list ul li .value{display:block;font-size:18px;color:#fff}
.contact-list ul li a{margin:0 .5rem}
.contact-list ul li a.youtubeLink{margin-left:0;margin-top:.5rem;display:inline-block}
.contact-list ul li a:last-child{margin-right:0}
.contact-list ul li a img{width:18px}
.contact-list ul li a.facebookLink img{width:10px}
.copyright{color:#9A9A9A;font-size:.8rem;letter-spacing:0px;text-transform:capitalize;margin-bottom:0;}
.footerList{display:flex;align-items:center;padding:85px 0;}
.youFooter{cursor:pointer;}
.ftr_wrp{padding:100px 0 0;background-color:#2B2B2B;width:100%;}
.socialList{display:flex;flex-direction:column;margin-left:0rem;}
.socialList .label{font-size:.9rem;letter-spacing:0.11em;color:#9a9a9a;padding-bottom:1rem;}
/* .socialList ul li a{margin:0 .5rem;}
 */
.socialList ul li a img{max-height:16px;max-width:15px;transition:all 0.4s ease-in-out;}
.socialList ul li a:hover img{filter:brightness(1.5);}
.socialList ul li a:hover{border-color:#adadad;}
.socialList ul{display:flex;flex-direction:row;}
.socialList ul li{margin:0 0.3rem;}
.socialList ul li a{border:1px solid #535353;border-radius:100%;height:40px;width:40px;display:flex;align-items:center;justify-content:center;transition:all 0.4s ease-in-out;}
.socialList ul li:nth-child(1){margin-left:0;}
.web-none{display:none;}
.main{overflow-y:hidden;}
.menuSlink{display:none;}
body.color-black .exp_ttl{color:#fff;}
@media (max-width:575.98px){.menuSlink{display:block;}
.expertise{background:url(../images/btm_cld_m.svg) no-repeat;}
.clt_cnt-ul {margin-bottom: 20px;}
 .web-logo{display:none;}
 .mob-logo{display:block;}
 .read-btn{justify-content:center !important;}
 .overlay{padding:6rem 1rem 1rem;}
 .nav_list ul li{padding:.5rem 0;}
 .nav_list ul li a{font-size:1.5rem;line-height:1.5rem;}
 .nav_list ul li ul li a{font-size:1rem;line-height:1rem;}
 .sid_nav-hdr{margin-bottom:2rem;}
 .nav_cls-icn{top:22px;right:22px}
 .social-links{margin-top:1.2rem;}
 .contact-details{height:auto;padding-top:2rem;}
 .navigation{padding:1.5rem 1rem 0 1rem;}
 .navigation .navbar-nav .nav-item .label{margin-left:18px;}
.navigation .navbar-nav .nav-item .nav-link{padding:.5rem 1rem;}
 .bnr_rhs{flex-shrink:inherit;margin:0;top:-13%;}
 .bnr_txt{font-size:1rem;margin-left:0;}
 .bottom-list{display:block;float:right;}
 .hm-contect{padding:0 1rem;}
 .applist{display:none;}
 /* .exp_cnt-wrp{display:inherit;}
 */
 .pel_boy{left:0;}
 .bnr_rhs{position:relative;}
 .exp_ttl{font-size:3rem;}
 .exp_lhs{text-align:center;}
 .exp_txt{font-size:1.2rem;line-height:30px;}
 .see_wrk-wrp{display:none;}
 .ani-desc{padding-left:0px; padding-right: 0px;}
 .ani-desc p{font-size:1rem;margin-top:3rem;line-height:28px;text-align:center;}
 .glb-btn{padding:.5rem 2rem;justify-content:center;width:auto}
 .featured-work h2{font-weight:500;font-size:3rem;line-height:5rem;}
 .wrk_ttl{font-size:1.2rem;}
 .ani-img{width:70%;margin-right:0%}
 .let-connect .ftr_ttl{font-size:2rem;line-height:2.6rem;margin-left: 2rem;}
 .scrolltotp {display: none;}
 .contact-list {padding-left: 32px;padding-top: 15px;}
 .let-connect .ftr_txt{display:none;}
 .clt_wrp{padding:40px 0;}
 .contact-list ul li a.youtubeLink{margin-top:1rem;}
 .contact-list ul li a img{width:30px}
 .contact-list ul li:last-child{margin-left:0;}
 .expertise{background-position:100% 40%}
 .exp_rhs{margin-bottom:50px;}
 .mob-none{display:none;}
 .web-none{display:block;padding:0 8%;border-bottom:0px solid #707070;}
 .hp-main{display:flex;flex-direction:column;justify-content:center;position:relative;height:40vh;margin-top:20vh;}
 .hp-main #newLamp{position:absolute;z-index:9;left:4%;bottom:60%;width:100px;}
 .hp-main img{width:70%;}
 .hp-main #newImpact{width:150px;}
 .hm-contecta{display:flex;justify-content:space-between;height:40vh;position:relative;}
 /* .hm-contecta img{width:200px}
 */
 .hm-contecta #newYoutube{position:relative;top:12%;max-width:100px;}
 #mobUI{position:absolute;bottom:50%;left:50%;}
 .clt_wrp{padding:0;}
 .uiuxdes{width:100px !important;position:absolute;right:17%;top:10%;}
 .clt_cnt-li{max-width:100%;flex:1 1 100%;padding:0;margin: 0 0 1rem 0;}
 .exp_lhs{padding:100px 1rem 50px;}
 .ftr_wrp{padding-top:50px;}
 .footerList{padding:30px 1rem;flex-direction:column-reverse;align-items:flex-start;}
 .fIcnNav {margin-left: 15px!important; margin-top: 30px!important;}
 .copyright{padding:2rem 15px !important;}
 .youFooter{display:none;}
 .digital-agency{margin:0;padding-bottom:0;}
 #logo{width:100px;}
 .exp_wrp{padding:0;}
 .pel_boy{bottom:0%;left:0%;}
 .pel_boy img{width:38%;}
 .panel{overflow:hidden !important;}
 .left-column, .right-column{padding:0;}
 .right-column {display: none;}
 .cnt_wrp {margin-top: 0;}
 .clt_cnt-li img {width:150px; height: 57px;} 
 .nxt_cnt {padding: 40px 0;}
.nxt_cnt {padding: 40px 0!important}
 .nxt_lnk-ttl {font-size: 38px!important}
}
@media (max-width:767px){.overlay{width:100vw;}
}
@media (min-width:576px) and (max-width:767.98px){.applist ul li.mob_non{display:none;}

 .ani-img{max-width:70%;}
 .left-column, .right-column{padding:0;}
 .menuSlink{display:block;}
 /* .exp_cnt-wrp{display:inherit;}
 */
 .see_wrk-wrp{height:100px;width:100px;padding-top:15px;top:80%;left:10%;transform:translate(-50%, -50%) !important;}
 .pel_boy{left:0%;bottom:0;}
 .pel_boy img{width:38%;}
 .see_wrk-wrp a{font-size:.8rem;}
 .let-connect .ftr_ttl{font-size:2rem;}
 .let-connect .ftr_txt{font-size:15px;}
 .contact-list ul li .label{font-size:12px;}
 .contact-list ul li .value{font-size:13px;}
 .wrk_ttl{font-size:1.5rem;}
 .ani-desc{padding-left:0%;}
 .ani-desc p{font-size:1.2rem;margin-top:3rem;margin-bottom:2rem;line-height:28px;}
 .glb-btn{padding:.5rem 2rem;display:flex;justify-content:center;}
 .featured-work h2{font-weight:500;font-size:3rem;line-height:60px;}
 .exp_ttl{font-size:3.5rem;}
 .exp_lhs{text-align:center;}
 .exp_txt{font-size:1.2rem;line-height:30px;}
 .read-btn{display:block;}
 .bnr_rhs{text-align:center;position:absolute;top:25%;margin:0;}
 .hm-contect{height:65vh;}
 #lamp{left:11%;bottom:65%;width:90px;}
 .cntr-cont{height:250px;width:250px;margin-top:100%}
 .cntr-cont img{padding-top:30px;padding-left:40px;}
 .applist ul li p, .applist ul li p span{font-size:.6rem;margin-bottom:5px;}
 .applist ul li span{width:15px;}
 .navigation .navbar-nav .nav-item{margin:5px 0;padding:5px 0;}
 .navigation .navbar-nav .nav-item .nav-link{padding:0px 2rem;}
 .navigation .navbar-nav .nav-item .label{margin-left:2rem;}
 /* .applist ul{flex-flow:row wrap;margin:0;}
 */
 .applist ul li{flex-basis:33.33%;opacity:1;}
 .applist ul li:nth-child(3), .applist ul li:nth-child(4){margin-bottom:0;}
 .bottom-list{height:35vh;padding:0 1rem;}
 #youtube{width:100px;}
 #impact{width:40%;}
 .youFooter{width:100px;}
 .see_wrk-wrp{display:none;}
 .clt_cnt-li{max-width:33%;flex:1 1 33%;padding:0;}
 .digital-agency{margin:100px 0 0;}
 .featured-work{padding-top:0;}
 .exp_lhs{padding:50px 0;}
 .exp_wrp{padding:0px 0;}
 .expertise{background-position:100% 54%;}
 .exp_rhs{margin-bottom:35px;}
 .ftr_wrp{padding:50px 0 0;}
 .let-connect .ftr_txt{width:100%;margin-top:0;}
 .footerList{padding-top:50px;}
}
@media (min-width:768px) and (max-width:991.98px){.menuSlink{display:block;}
 body.color-black .navigation .nav-btn span{background:#fff;}
 .hm-contect{height:70vh;}
 .cntr-cont{height:300px;width:300px;}
 .see_wrk-wrp{height:120px;width:120px;left:-7%;}
 .see_wrk-wrp a{font-size:.8rem;}
 .let-connect .ftr_txt{width:100%;}
 .let-connect .ftr_ttl{font-size:3rem;}
 .let-connect .ftr_txt{font-size:18px;}
 .ani-desc{padding-left:10%;}
 .ani-desc p{font-size:1.2rem;line-height:35px;}
 /* .exp_cnt-wrp{display:inherit;}
 */
 /* .exp_lhs{text-align:center;}
 */
 .exp_wrp{padding:150px 0 0;}
 .pel_boy{bottom:0%;left:47%;}
 .pel_boy img{width:50%;}
 .bnr_rhs img{width:80%;}
 #impact{width:150px}
 .cntr-cont img{padding-top:90px;}
 .applist ul li p, .applist ul li p span{font-size:.6rem;margin-bottom:5px;}
 .applist ul li span{width:15px;}
 .navigation .navbar-nav .nav-item{margin:5px 0;padding:5px 0;}
 .navigation .navbar-nav .nav-item .nav-link{padding:0px 2rem;}
 .navigation .navbar-nav .nav-item .label{margin-left:2rem;}
 #lamp{left:7%;bottom:70%;}
 #youtube{width:100px;}
 .exp_lhs{padding:50px 0 0 0;margin-bottom:125px;}
 .exp_txt{padding-right:0%;}
 .expertise{background-position:100% 50%;}
 .ftr_wrp{padding:50px 0 0;}
 .footerList{align-items:center;padding-top:50px;}
 .youFooter{width:100px;}
 .clt_cnt-li{max-width:33%;flex:1 1 33%;padding:0;}
 .let-connect .ftr_ttl{font-size:2rem;}
}
@media (min-width:992px) and (max-width:1199.98px){.contact-list{font-size:1.5rem;line-height:35px;}
 .exp_cnt-wrp{display:inherit;}
 /* .exp_lhs{text-align:center;width:60%;margin:0 auto;padding:100px 0 0 0;}
 */
 .pel_boy{bottom:0;}
 .pel_boy img{width:70%;}
 .cntr-cont{height:350px;width:350px;}
 .bnr_rhs img{width:80%;}
 #impact{width:180px}
 #lamp{left:7%;bottom:70%;}
 /* .exp_txt{padding:0;}
 */
 .expertise{background-position:100% 50%}
 .exp_wrp{padding:150px 0 0 0;}
 .ftr_wrp{padding-top:50px;}
 .let-connect .ftr_ttl{font-size:3rem;}
}

/* new css */
.newgrClsYT svg {margin-top: -30px;}
.scrolltotp {width: 120px; cursor: pointer; float: right;}
#wrk_wrp {padding: 0 15px;}
.marTp15 {margin-top: 15px;}
.fIcnNav {margin-left: 88px;}
.myVideo {width: 100%;}
.fIcnNav {padding: 0; margin: 0;margin-left: 85px;}


/* Vinay CSs */
.inner-top-pd{padding:90px 0 0;}
.course-head{font-size:55px;margin:0 0 45px;color:#000;font-weight: 300;}
.book-sec{background-color:#F4F7FF;border-radius:20px;padding:50px;align-items: center;display: flex;margin-bottom: 32px;justify-content: space-between;}
.book-cnt{display: flex;align-items: center;}
.book-cnt>img{margin-right: 40px;}
.bookCnt{font-size: 30px;margin:0 0 2px;font-weight: 300;}
.bookCnt>span{font-weight: 600;}
.minute{font-size:18px;margin:0;font-weight: 300;}
.cstm-btn{background: #000;border: 0;transition:all 0.4s ease-in-out;color: #fff;min-width:220px;border-radius: 7px;padding: 15px 30px;letter-spacing:2px;text-transform: uppercase;font-size: 16px;}
.cstm-btn:hover{opacity:0.8;}
.uiDesign{color:#000;background: #E2EFFF;border-radius: 20px;padding: 40px 30px;font-weight: 300;}
.uiDesignHead{font-size: 34px;font-weight: 600;margin-bottom: 18px;}
.comingSoonIMg{max-width:354px;width:100%;margin:0 auto;display: block;}
.ourCourses{font-size: 16px;line-height: 30px;margin-bottom:32px;}
.classes{line-height: 33px;font-size: 16px;margin-bottom:42px;font-weight: 700;}
.dwnBroucher{margin:0 0 45px;font-weight:300;}
.dwnBroucher a{color: #000;font-size:14px;text-decoration: underline;display: flex;align-items: center;}
.dwnBroucher a img{margin-right:10px;}
.dwnBroucher a:hover{opacity:0.8;}
.viewdetails{margin:0;}
.viewdetails a{ color: #000;font-size:14px;text-decoration: underline;font-weight: 500;}
.viewdetails a:hover{opacity:0.8;}
.price{font-size: 40px;margin:0 0 10px;font-weight: 600;text-align: center}
.fullStack{background-color:#FFF3D0;}
.fullStack .viewdetails{margin-top:96px;}
/* .vcard-box{width: 100%;height: 194px;background: #F0F0F0;border-radius: 20px;} */
.vcstmSlider .carousel-control-next, .vcstmSlider .carousel-control-prev{width: auto;border:0;opacity:1;background: none;}
.vcstmSlider .carousel-control-next-icon, .vcstmSlider .carousel-control-prev-icon{width:36px;height:36px;}
.vcstmSlider .carousel-control-prev-icon{background-image:url(../images/innerImages/sliderArrow.svg);margin-left: -15px;}
.vcstmSlider .carousel-control-next-icon{background-image:url(../images/innerImages/sliderArrow2.svg);margin-right: -15px;}
.vquery{background: #DFDDFF;border-radius: 20px;text-align: center;color:#000;padding:35px;margin: 60px 0;}
.vquery>p{margin:0 0 6px;font-size:16px;}
.vquery>p:last-child{margin-bottom:0;}
.vquery>p span{font-weight:700;}
.stdSay{margin-top: 76px;}


.venrollHead{margin-top:49px;margin-bottom:15px;font-size: 24px;font-weight: bold;display: flex;justify-content: space-between;}
.venrollHead .dwnBroucher{margin:0;}
.venroll{margin:44px 0;}
.venroll>li{display: flex;margin-bottom:20px;align-items:center;color: #313131;}
.venroll>li:last-child{margin-bottom:0;}
.venroll>li>img{margin-right:32px;}
.venroll>li>p{margin: 0;border-bottom: 1px solid #D3D3D3;padding-bottom:20px;font-size: 16px;padding-right: 90px;line-height: 22px;}
.venroll>li:last-child p{border-bottom:0;padding-bottom:0;}

.vpasionate{font-size:14px;color:#6E6E6E;line-height: 26px;}
.paynow{background:#000;color:#fff;border-radius: 14px;text-align: center;padding: 40px;margin-top: 70px;}
.paynow>.price{margin-bottom: 20px;}
.whiteBgBtn{background:#fff;color:#000;width:100%;}

.grayBg{background-color:#F8F8F8;height: 100%;padding:40px;}
.grayBg>.venrollHead{margin-top:0;}
.vcstmAccordion{margin-top:40px;}
.vcstmAccordion>.card {background: none;border-radius:0;border: 0;margin-bottom: 10px}
.vcstmAccordion>.card>.card-header{padding:0;border:0;margin:0;}
.vcstmAccordion .card-header button.btn{background-color:#645cc7;text-align: left;padding: 15px;border:0;font-size: 16px;font-weight: 500;color: #fff;padding-right:40px;border-radius: 0;}
.vcstmAccordion .btn.focus, .vcstmAccordion .btn:focus{box-shadow: none;}
.vcstmAccordion .card-header button.btn.collapsed{background-color:#fff;color: #000;}
.vcstmAccordion .card-header button.btn:after, .vcstmAccordion .card-header button.btn.collapsed:after {content:'';background: url(../images/innerImages/minus.svg) no-repeat;width:13px;height: 13px;position: absolute;right:20px;top:27px}
.vcstmAccordion .card-header button.btn.collapsed:after {background: url(../images/innerImages/plus.svg) no-repeat;top:22px}
.desList>li{font-size:14px;color:#313131;line-height: 26px;font-weight: 300;}

.vourCourses, .vourCourses:hover{margin-top:-10px;position: relative;background: #000;color: #fff;border-radius: 17px;font-size: 12px;letter-spacing: 0.18em;padding: 8px 15px;text-transform: uppercase;margin-right: 1rem;}
.vourCourses:hover{opacity:0.8;}
.vdot{width: 8px;height: 8px;background: #FF0000;position: absolute;top: -4px;right: 24px;border-radius: 50%;}

.cstmField{margin-bottom:20px;}
.cstmField > label{font-size: 14px;margin-bottom: 10px;}
.cstmField > .form-control{border: 1px solid #CCCCCC;font-size: 16px;font-weight: 300;border-radius: 4px;padding: 10px 12px;height: 50px;}
.iconfield{position: relative;}
.iconfield>img{position: absolute;right: 14px;bottom: 15px;}
.iconfield > .form-control{padding-right:35px;}
.vslot{margin-top: 10px;}
.vslot > label{margin-bottom: 18px;font-size: 14px;font-weight: bold;}
.vslotUl{display: flex;align-items: center;}
.vslotUl > li{position: relative; margin-right: 16px;}
.vslotUl > li > label{font-size: 14px;margin:0;display: flex;align-items: center;justify-content: center;font-weight: 300;border: 1.5px solid #BCBCD1;border-radius: 10px;padding: 10px;height: 48px;min-width: 177px;}
.vslotUl > li > input{position: absolute;width: 100%;height: 100%;left: 0;opacity: 0;cursor: pointer;}
.vslotUl > li > input:checked + label{background-color: #3C37FF;border-color:#3C37FF;color: #fff;}
.vexpert{margin: 40px 0;}
.expertUl{columns: 2;}
.expertUl li{margin-bottom: 20px;font-size:14px;}
.width100{width: 100%;}

input.cstmRadioBtn{width:16px;margin-right: 10px;}
input.cstmRadioBtn[type='radio']:after{line-height:14px;vertical-align:middle;content:'';display:inline-block;width:20px;height:20px;margin-top:-7px;border:2px solid #3c37ff;background:#fff;text-align:center;cursor:pointer}
input.cstmRadioBtn[type='radio']:checked:after{content:'';border-color:#3c37ff;background:#3C37FF;color:#fff !important}
input.cstmRadioBtn[type='radio']:after{border-radius:50%}
input.cstmRadioBtn[type='radio']:checked:after{background:radial-gradient(circle, rgba(60, 55, 255, 1) 48%, rgba(255,255,255,1) 52%)}

.upi{background-color:#F8F8F8;border-radius:28px;padding:50px;text-align: center;    max-width: 575px;margin: 0 auto;}
.vupi{font-size:22px;font-weight: bold;margin-bottom: 5px;}
.vscan{font-size: 16px;}
.vsanPay{font-size: 29px;margin: 40px 0 0;color: #8B8B8B;}
.vsanPay span{font-weight: bold;color: #000;}
.vsanPay span img{width:16px;}

.succMsg{display: flex;height: 100%;justify-content: center;align-items: center;flex-direction: column;}
.succMsg img{max-width:97px;margin:0 auto 18px;}
.succMsg h1{font-size:40px;margin-bottom:8px;}
.succMsg p{font-size:20px;margin-bottom:0;}


@media (max-width:768px){
    .course-head{font-size:40px;}
    .book-sec, .book-cnt{display: block;}
    .book-prgph, .book-cnt>img{margin: 0 0 20px;}
    .mbpricedd{text-align: center;}
    .dwnBroucher + .viewdetails{margin:0 0 20px;}
    .fullStack{margin-top:20px;}
    .vcard-box{margin-bottom:10px;}
    .grayBg{margin-top: 20px;padding:30px;}
    .vslotUl > li > label{min-width: auto;}
    .expertUl {columns: 1;}
    .succMsg h1 {font-size: 30px;margin-bottom: 10px;}
    .upi{margin-top: 40px;}
}
@media (max-width:480px){
    .course-head{font-size:30px;}
    .vsanPay span{display: block;}
}